> For the complete documentation index, see [llms.txt](https://docs.unsub.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.unsub.org/reference/turnaways.md).

# Turnaways

Unsub modeling uses many parameters, [many of which are user-configurable](/reference/scenarios/scenario-parameters.md). One of the many parameters we use is turnaways data.

COUNTER 5 includes turnaways data in the TR\_J2 file (named "Journal Access Denied").

We include all titles in the TR\_J2 file that have data for the metric **No\_License** unless they fall into one of the [exceptions explained here](/troubleshooting/why-dont-i-see-a-certain-title-in-my-dashboard.md).

We include those titles because they are cases of people attempting to access the full-text of an article that were redirected to the abstract.

In Unsub we want to account for what people want to read - regardless of whether they have access to full-text or not. This is why we include turnaways: to better account for everything users want to read.

Not&#x65;**:** If you’re using COUNTER 4 we do not count turnaways because they are not included in COUNTER 4. However, if you use COUNTER 5 we do count turnaways.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.unsub.org/reference/turnaways.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
